MODULE YOMSPT7

USE PARKIND1  ,ONLY : JPRB

IMPLICIT NONE

SAVE

!     ------------------------------------------------------------------

!*    Spectral arrays (storage of the reference)

! -   STATE VARIABLES OF THE MODEL
!      REAL SPA3T7(NFLSUR,NSEFRE,NS3D,(NSTART-NITNMI):NSTOP)
!      REAL SPA2T7(NSEFRE,NS2D,(NSTART-NITNMI):NSTOP)

REAL(KIND=JPRB),ALLOCATABLE:: SPA3T7(:,:,:,:)
REAL(KIND=JPRB),ALLOCATABLE:: SPA2T7(:,:,:)

! -   MEAN VALUES OF THE WIND COMPONENTS (LAM)

REAL(KIND=JPRB),ALLOCATABLE:: SPA1T7(:,:,:)

! -    OF THE POINTERS

!     ------------------------------------------------------------------
END MODULE YOMSPT7
